<?xml version="1.0" encoding="utf-8" ?>
<CalidataFile>
    <Product Name="PGT">
        <Camera Type="0"> <!-- CAMERAPARAS_TYPE MASTER_WIDE -->
            <FilePath>/odm/etc/camera/sat/PGT/back_cam_uw_PGT.bin</FilePath>
            <masterCrop>4096 3072 4096 3072 4096 3072</masterCrop>
            <slaveCrop>3840 2880 3840 2880 2176 1632</slaveCrop>
        </Camera>
        <Camera Type="2"> <!-- CAMERAPARAS_TYPE MASTER_TELE -->
            <FilePath>/odm/etc/camera/sat/PGT/back_cam_wt_PGT.bin</FilePath>
            <masterCrop>3136 2352 3136 2352 2304 1628</masterCrop>
            <slaveCrop>4096 3072 4096 3072 1152 864</slaveCrop>
        </Camera>
    </Product>
    <Product Name="PGT_PRO">
        <Camera Type="0"> <!-- CAMERAPARAS_TYPE MASTER_WIDE -->
            <FilePath>/odm/etc/camera/sat/PGT_PRO/back_cam_uw_PGT_pro.bin</FilePath>
            <masterCrop>4096 3072 4096 3072 4096 3072</masterCrop>
            <slaveCrop>3840 2880 3840 2880 2176 1632</slaveCrop>
        </Camera>
        <Camera Type="2"> <!-- CAMERAPARAS_TYPE MASTER_TELE -->
            <FilePath>/odm/etc/camera/sat/PGT_PRO/back_cam_wt_PGT_pro.bin</FilePath>
            <masterCrop>4096 3072 4096 3072 4096 3072</masterCrop>
            <slaveCrop>4096 3072 4096 3072 1216 912</slaveCrop>
        </Camera>
    </Product>
    <Product Name="PGT_PLUS">
        <Camera Type="0"> <!-- CAMERAPARAS_TYPE MASTER_WIDE -->
            <FilePath>/odm/etc/camera/sat/PGT_PLUS/back_cam_uw_PGT_plus.bin</FilePath>
            <masterCrop>4096 3072 4096 3072 4096 3072</masterCrop>
            <slaveCrop>3840 2880 3840 2880 2176 1632</slaveCrop>
        </Camera>
        <Camera Type="2"> <!-- CAMERAPARAS_TYPE MASTER_TELE -->
            <FilePath>/odm/etc/camera/sat/PGT_PLUS/back_cam_wt_PGT_plus.bin</FilePath>
            <masterCrop>4096 3072 4096 3072 4096 3072</masterCrop>
            <slaveCrop>4096 3072 4096 3072 1216 912</slaveCrop>
        </Camera>
    </Product>
</CalidataFile>
